Subject: Re: [PATCH 0/3] uevents handler for macio & of_platform

From: Arnd Bergmann <[email-masked]>
Date: Mon, 18 Dec 2006 00:04:44 +0100

On Sunday 17 December 2006 17:51, Sylvain Munaut wrote:
> The of_platform one has been tested on Efika and enable module
> autoloading by udev. The macio patch is not tested. However,
> being based on the same code as the of_platform handler I would
> excpect it to be fine.

Would it be possible to have only a single copy of that code,
for all of_device probes? I guess the same code also will be
used on ibmebus and the ps3platform bus eventually.

	Arnd <><